/* リンク */
.link_s{display:block;text-decoration:none;-webkit-tap-highlight-color:rgba(0,0,0,0.10);padding:10px;font-size:14pt;}

/* ヘッダー・フッター */
#header{overflow:hidden;}
#footer{clear:both;overflow:hidden;}

/* コンテナ */
#page_870{width:870px;background-color:#FFFFFF;text-align:left;overflow:hidden;}
#main_570{float:left;width:555px;margin-right:15px;text-align:left;overflow:hidden;}
#side_300{float:left;width:300px;overflow:hidden;}

/*ページ*/
body{margin:0px;word-break:break-all;}

/*リンク*/
.link_a{border-bottom:2px solid red;text-decoration:none;margin-bottom:1px;}
.tdn{text-decoration:none;}
.icon1 a:hover img{padding:6px;border:1px solid #A9A9A9;}
.icon1 img{padding:6px;border:1px solid #DCDCDC;}

/* テーブル */
.tbl{border-collapse:collapse;border-spacing:0;border:silver solid;border-width:1px;background-color:white;width:100%;}
.tbl tr th{padding:7px;font-weight:normal;background:#E8E8E8;font-size:10pt;border:silver solid;border-width:1px;width:35%;text-align:center;}
.tbl tr td{padding:7px;border:silver solid;border-width:1px;font-size:10pt;}
.tbl_0m{padding:0px;margin:0px;border-collapse:collapse;}
.tbl_0m tr td{padding:0px;margin:0px;}

/*メッセージボックス*/
.none{width:auto;padding:10px;border:2px solid #FFE4E1;text-align:center;}
.deny{width:auto;padding:10px;color:#595857;border:2px solid #FFE4E1;text-align:center;}
.error{color:red;text-align:center;}
.edit{width:auto;padding:10px;border:2px solid #1E90FF;text-align:center;}

/*領域*/
.w100{width:100%;}
.width_480{width:480px;text-align:left;overflow:hidden;}
.width_76{width:76px;text-align:left;overflow:hidden;}
.ofh{overflow:hidden;}
.hide{display:none;}

/*背景*/
.b_w{background-color:#FFFFFF;}
.b_g{background-color:#CECFCE;}
.b_g_l{background-color:#E8E8E8;}

/*タイトル*/
h1{font-size:20pt;font-weight:normal;line-height:115%;}
h2{font-size:18pt;font-weight:normal;}
h3{font-size:16pt;margin-top:0px;margin-bottom:0px;}
h1,h2,h3,h4,h5{margin-top:0px;margin-bottom:0px;}

/*テキスト*/
body,input[type="submit"]{font-family:"メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Tahoma";}
em{font-style:normal;color:red;}
.fwn{font-weight:normal;}
.char{line-height:145%;text-align:left;}
.ul{text-decoration:underline;}
.s_l{font-size:18pt;}
.s_b{font-size:15pt;}
.s_n{font-size:12pt;}
.s_m{font-size:11pt;}
.s_s{font-size:10pt;}
.s_ss{font-size:8pt;}
.t_b{font-weight:bold;}
.t_r{color:red}
.t_w{color:white}
.t_g{color:#616160}
.t_s{color:#C0C0C0;font-weight:normal;}
.lh100{line-height:100%;}
.id{color:#FF6126;font-size:9pt;}
.point{color:navy;font-weight:bold;}
.dir{margin-bottom:5px;font-size:smaller;}
.active{border-bottom:2px solid red;margin-bottom:1px;}

/*配置*/
.tal{text-align:left;}
.tac{text-align:center;}
.tar{text-align:right;}
.ct{margin-left:auto;margin-right:auto;}
.img_md{vertical-align:middle;}
.pos_rel{position:relative;}

/*ポインタ*/
label{cursor:pointer;}

/*リスト*/

ul,ol{margin-left:5px;padding-left:18px;margin-top:2px;margin-bottom:2px;}
li{margin-top:5px;margin-bottom:5px;}
ul{list-style-type:circle;}
.list_error{color:red;list-style-image:url('http://www.mytokachi.jp/img/icon_error.png');}
.list_hint{list-style-image:url('http://www.mytokachi.jp/img/icon_hint.png');font-size:10pt;}
.caption{font-size:11pt;line-height:115%;list-style-type:disc;color:#404040;}

/*フォーム*/
form{margin:0px;}
textarea{border:1px solid #D3D3D3;}
input[type="text"],input[type="password"]{border:1px solid #D3D3D3;}
input[type="submit"]{
  font-size:10pt;
  line-height:135%;
  border-top:1px solid #ccc;
  border-right:1px solid #999;
  border-bottom:1px solid #999;
  border-left:1px solid #ccc;
  cursor:pointer;
  padding:3px 8px 3px 8px;

  background:-moz-linear-gradient(top, #fff, #F1F1F1 1%, #F1F1F1 50%, #DFDFDF 99%, #ccc);  
  background:-webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(0.01, #F1F1F1), color-stop(0.5, #F1F1F1), color-stop(0.99, #DFDFDF), to(#ccc));

  border-radius:2px;
  -webkit-border-radius:2px;
  -moz-border-radius:2px;
}
input[type="submit"]:hover{
  background:-moz-linear-gradient(top, #fff, #e1e1e1 1%, #e1e1e1 50%, #cfcfcf 99%, #ccc);
  background:-webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(0.01, #e1e1e1), color-stop(0.5, #e1e1e1), color-stop(0.99, #cfcfcf), to(#ccc));
}
.freefield{background-color:　#FFFFBB;}

/*枠・水平線*/
blockquote{background-color:#FCFCFC;line-height:135%;overflow:hidden;margin:5px 0px 5px 0px;padding:10px;border:1px dotted #CECFCE;font-size:11pt;}
.bdr{border:1px solid #E2E3E2;}
.bdr2{border:2px solid #d3d3d3;}
.bdr_h{border-top:1px solid #c0c0c0;}
.bdr_top{border-top:1px solid #E2E3E2;}
.bdr2_tab{border-top:2px solid #a9a9a9;border-left:2px solid #a9a9a9;border-right:2px solid #a9a9a9;}
.rds5{border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;}
.rds3{border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;}
.rds1{border-radius:1px;-webkit-border-radius:1px;-moz-border-radius:1px;}
.rds5_top{border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;}
.rds5_btm{border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;}
.rds3_top{border-radius:3px 3px 0 0;-webkit-border-radius:3px 3px 0 0;-moz-border-radius:3px 3px 0 0;}
.rds4_top{border-radius:4px 4px 0 0;-webkit-border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;}
.bdr_r3{border:1px solid #d3d3d3;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;}
.bdr_r5{border:1px solid #c0c0c0;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;}
.bdr2_r5{border:2px solid #c0c0c0;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;}
.bdr_img{border:1px solid #a9a9a9;}
.frame10{border:1px solid #E8E8E8;background-color:#FDFEFE;padding:10px;}
hr{border-width:1px 0px 0px 0px;border-style:solid;border-color:#CECFCE;height:1px;}
hr.hr_l{border-width:1px 0px 0px 0px;border-style:solid;border-color:#EDEDED;height:1px;}
hr.hr_s{margin-top:10px;margin-bottom:10px;border-width:1px 0px 0px 0px;border-style:dotted;border-color:#D4D4D4;height:1px;}

/*マージン*/
.br{margin-bottom:20px;}
.p1{padding:1px;}
.p3{padding:3px;}
.p5{padding :5px;}
.p8{padding:8px;}
.p10{padding:10px;}
.p13{padding:13px;}
.p15{padding:15px;}
.p24{padding:24px;}

.tbm15{margin-top:15px;margin-bottom:15px;}
.tbm10{margin-top:10px;margin-bottom:10px;}
.tbm8{margin-top:8px;margin-bottom:8px;}
.tbm5{margin-top:5px;margin-bottom:5px;}
.tbm3{margin-top:3px;margin-bottom:3px;}
.tbm1{margin-top:1px;margin-bottom:1px;}
.tbm0{margin-top:0px;margin-bottom:0px;}
.bm_br{margin-bottom:20px;}
.tm_br{margin-top:20px;}
.bm15{margin-bottom:15px;}
.bm10{margin-bottom:10px;}
.bm5{margin-bottom:5px;}
.bm3{margin-bottom:3px;}
.tm15{margin-top:15px;}
.tm10{margin-top:10px;}
.tm5{margin-top:5px;}
.tm3{margin-top:3px;}
.tbp5{padding-top:5px;padding-bottom:5px;}
.lp25{padding-left:25px}
.lp15{padding-left:15px}
.lm25{margin-left:25px}
.lp5{padding-left:5px}
.rlp10{padding-right:10px;padding-left:10px;}
.mp0{margin:0px;padding:0px;}

/*その他*/
.box_fl{float:left;margin-right:5px;margin-bottom:2px;}
.box_fr{float:right;margin-left:5px;margin-bottom:2px}
.cr_l{clear:left;}
.cr_r{clear:right;}
.cr_b{clear:both;}
